1 Reply Latest reply on Dec 15, 2014 3:13 AM by BoonT_56

    mmp20732 chip support on recent sdk

      Hi,

      I started developing a BLE application with mmp20732 and WICED-Smart-SDK-1.1.0.

      I see now that there are more recent versions, up to 2.2.0.

      Are newer wiced releases compatible with mmp20732?

       

      Thank you

      Franco